<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>spin</name>
  <program_name>spin</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
  <use_widget_names>False</use_widget_names>
  <output_main_file>True</output_main_file>
  <output_support_files>True</output_support_files>
  <output_build_files>True</output_build_files>
  <backup_source_files>True</backup_source_files>
  <main_source_file>interface.c</main_source_file>
  <main_header_file>interface.h</main_header_file>
  <handler_source_file>callbacks.c</handler_source_file>
  <handler_header_file>callbacks.h</handler_header_file>
  <support_source_file>support.c</support_source_file>
  <support_header_file>support.h</support_header_file>
  <translatable_strings_file></translatable_strings_file>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkVBox</class>
      <name>vbox1</name>
      <homogeneous>False</homogeneous>
      <spacing>0</spacing>

      <widget>
	<class>GtkHBox</class>
	<name>hbox2</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>
	<child>
	  <padding>4</padding>
	  <expand>True</expand>
	  <fill>True</fill>
	</child>

	<widget>
	  <class>GtkToggleButton</class>
	  <name>togglebutton2</name>
	  <tooltip>bend on midi pitch wheel</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>clicked</name>
	    <handler>gdam_bender_midi</handler>
	    <last_modification_time>Tue, 15 Feb 2000 10:27:34 GMT</last_modification_time>
	  </signal>
	  <label>Midi Bend</label>
	  <active>False</active>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>channel:</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>3</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkSpinButton</class>
	  <name>spinbutton2</name>
	  <tooltip>midi channel to follow</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>whenever</name>
	    <handler>gdam_bender_midi_channel_adjustment</handler>
	    <last_modification_time>Tue, 15 Feb 2000 22:51:14 GMT</last_modification_time>
	  </signal>
	  <climb_rate>1</climb_rate>
	  <digits>0</digits>
	  <numeric>True</numeric>
	  <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	  <snap>False</snap>
	  <wrap>False</wrap>
	  <value>1</value>
	  <lower>1</lower>
	  <upper>16</upper>
	  <step>1</step>
	  <page>8</page>
	  <page_size>10</page_size>
	  <child>
	    <padding>2</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkLabel</class>
	  <name>label2</name>
	  <label>bend mode:</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>2</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkSpinButton</class>
	  <name>spinbutton3</name>
	  <tooltip>midi bend mode</tooltip>
	  <can_focus>True</can_focus>
	  <signal>
	    <name>whenever</name>
	    <handler>gdam_bender_midi_mode_adjustment</handler>
	    <last_modification_time>Tue, 15 Feb 2000 23:42:34 GMT</last_modification_time>
	  </signal>
	  <climb_rate>1</climb_rate>
	  <digits>0</digits>
	  <numeric>True</numeric>
	  <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	  <snap>False</snap>
	  <wrap>False</wrap>
	  <value>0</value>
	  <lower>0</lower>
	  <upper>2</upper>
	  <step>1</step>
	  <page>1</page>
	  <page_size>1</page_size>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
